@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
	background: url("../images/bg.png") repeat scroll 0 0 transparent;
	/*height: 1080px;*/
	color: #FFF;
}

img {border: none;}

a {text-decoration: none; color: #FFF;}

.clear {clear: both;}
.left {float: left;}
.right {float: right;}

#wrapper {
	width: 1000px;
	margin: 0 auto;
	background-color: #FFF;
	/*background: url("../images/wrapper_bg.png") no-repeat scroll 0 0 transparent;*/
}

#logo {
	margin-left: 5px;
	position: absolute;
}

#headerWrapper {
	padding-top: 25px;
}

#header_menu {
	background: url("../images/header_bg.png") no-repeat scroll 0 66px transparent;
	height: 132px;
	padding-top: 66px;
}

#header_menu ul {
	float: right;
	/*margin: 55px 0 0;*/
	padding: 0;
	margin: 39px 0 0 0;
	height: 51px;
}

#header_menu ul li {
	list-style: none;
	float: left;
	line-height: 51px;
	background: url('../images/pipe.png') no-repeat scroll 0px 0 transparent;
	margin-left: 2px;
}

#header_menu li a:hover, #header_menu li a.current {
	/*background: url('../images/menu_hover.png') no-repeat scroll 0 0 transparent; */
	background-color: #2E2E2E;
}

#header_menu li a {
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFF;
	padding: 19px 36px;
	line-height: 51px;
	margin-left: 1px;
}

#contentWrapper {
	margin-top: 80px;
	overflow: auto;
}

.left_part {
	float: left;
	width: 260px;
}

.right_part {
	margin-left: 0px;
	float: left;
	width: 700px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 0;
}

.page_title {
	color: #d90024;
	font-size: 20px;
}

.page_content {
	color: #4b4b4b;
	font-size: 14px;
	line-height: 22px;
	margin-top: 15px;
	margin-bottom: 50px;
}

#footerWrapper {
	width: 1000px;
	margin: 0 auto;
}

#footer {
	background: url("../images/footer.png") no-repeat scroll 0 0 transparent;
	height: 269px;
}

.footer_content {
	margin: 0 auto;
	overflow: auto;
	padding-top: 8px;
	padding-left: 70px;
	width: 908px;
	height: 220px;
}

.footer_content .left {
	margin-left: 10px;
	width: 270px;
}

.footer_content .right {
	color: #4B4B4B;
	font-size: 19px;
	line-height: 22px;
	margin-right: 50px;
	margin-top: 30px;
	width: 880px;
}

#footer_menu {
	margin: 0 auto;
	overflow: auto;
	height: 42px;
	line-height: 42px;
}

#footer_menu ul {
	margin: 0;
	padding: 0;
	text-align: center;
}

#footer_menu ul li {
	list-style: none;
	text-align: center;
	display: inline;
	padding-right: 10px;
}

#footer_menu ul li:last-child {
	padding-right: 0px;
}

#footer_menu li a{
	font-size: 11px;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFF;
}

.copyright {
	color: #939393;
	font-size: 12px;
	font-style: italic;
	margin-right: 65px;
	margin-top: 5px;
	text-align: right;
}

/*
.copyright:after {
	content: "."; 
	display: block;
	clear: both;
	line-height: 0;
	height: 0;
}
*/
